<!DOCTYPE html>
<html>

<head>
    <title>Hello Thailand</title>
</head>
 
<body>
    <div class="container">
        <header>
            <h1 style='text-align: center'>-- Songserm --</h1> 
        </header>
        <h2>Members</h2>
        <ul>
            <li>
                Firstname: Michel
            </li>
            <li>
                Lastname: Jackson
            </li>
            <li>
                Gender: mail
            </li>
            <li>
                Skill: 
                <ul>
                    <li>swimmin</li>
                    <li>Driving</li>
                    <li>Singing</li>
                </ul>
            </li>
        </ul>
        <h2>My Project Description</h2>
        <p>ช่วย,เพื่อความสะใจเท่านั้น,เกมตะโกนๆ กระโดดๆ แต่จริงๆ แค่ฉากที่เลื่อ</p>

    </div>
</body>

</html>
